* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    list-style-type: none;
    
}

.clearfix::after {
    content: gh;
    display: block;
    clear: both;
}

h1.titlesub{
    text-align: center;
}

.image_top{
    width: 50%;
    height: 50%;
}

.info{
    width: 150px;
    height: 200px;
    float: left;
}

.new{
    width: 150px;
    height: 200px;
    float: left;
}

.text{
    width: 150px;
    height: 200px;
    float: left;
}

.link{
    width: 150px;
    height: 200px;
    float: left;
}

.contact{
    width: 150px;
    height: 200px;
    float: left;
}